Bug 240709 - CDE Test Bug Created on RedHat Manually: No action required
CDE Test Bug Created on RedHat Manually: No action required
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
Depends On:
  Show dependency treegraph
Reported: 2007-05-20 21:15 EDT by IBM Mirproxy
Modified: 2013-06-23 22:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-08 15:02:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description IBM Mirproxy 2007-05-20 21:15:22 EDT
Description of problem:
These are not the drones you are looking for.
Comment 1 IBM Mirproxy 2007-05-30 13:51:29 EDT
Simulating lots of activity prior to LTC Mirror Request.
Comment 2 IBM Mirproxy 2007-05-30 13:51:58 EDT
So much activity, in fact, that I think I might implode
Comment 3 IBM Mirproxy 2007-05-30 13:52:36 EDT
Or Explode, whichever creates a more intense reaction from random passerbys.
Comment 4 IBM Mirproxy 2007-05-30 13:53:15 EDT
A thought occurs, though.  Most of these crazy comments are less than a minute
apart.... I wonder how the bridge will react... it'll be a good test of a very
active bug, I'm sure!
Comment 5 IBM Mirproxy 2007-05-30 13:53:54 EDT
Here's a log!  (Sort of)
Lorem ipsum dolor sit amet, consectetuer adipiscing elit. In et enim id mauris
gravida sodales. Curabitur tortor ligula, euismod at, iaculis ut, viverra at,
elit. Suspendisse potenti. Duis semper enim vel odio. Integer lacus purus,
auctor eleifend, dapibus congue, nonummy vel, turpis. Mauris enim sapien,
pulvinar sit amet, aliquam quis, fermentum ac, lorem. Nullam egestas. Maecenas
urna. Cras pede velit, aliquam a, egestas vel, pharetra at, massa. Nulla
facilisi. Nulla eleifend. Duis nec metus nec orci porttitor blandit. Class
aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos
hymenaeos. Morbi sed pede eget odio dapibus adipiscing. Aliquam erat volutpat.
In luctus commodo est. Quisque sollicitudin, dui ac vestibulum tempor, urna diam
rutrum nisl, eget porttitor elit diam adipiscing ante.

Ut congue euismod mauris. Vestibulum sit amet purus. Donec tincidunt dictum
lacus. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur
ridiculus mus. Vivamus eget ipsum quis metus sodales commodo. Etiam suscipit,
pede id cursus tristique, sapien pede blandit sem, eu varius tortor augue non
urna. Nulla nulla sapien, dignissim nec, posuere nec, sagittis id, elit. Vivamus
eu turpis. Fusce vitae diam. Sed eget purus id velit faucibus mattis. Praesent
erat eros, convallis et, eleifend et, mattis nec, dolor. Quisque tempus, quam
sed hendrerit fringilla, urna nulla suscipit ipsum, non pharetra nisi ligula sed
justo. In hac habitasse platea dictumst. Vivamus eu quam.

Nulla pellentesque cursus eros. Aenean sit amet purus id est nonummy viverra.
Vestibulum nonummy rhoncus libero. Donec at sem et libero ullamcorper
pellentesque. Sed ornare pede eget nunc. Vestibulum non justo. Lorem ipsum dolor
sit amet, consectetuer adipiscing elit. Sed neque. Donec ut orci. Maecenas
dapibus nonummy enim. Duis est ipsum, ullamcorper at, fermentum eget, dignissim
vestibulum, mi. Cras ac justo ac nunc vehicula ultricies. Nam ornare aliquam
odio. Nunc interdum pretium lacus. Pellentesque tristique mauris ut tellus.
Suspendisse cursus odio in pede.

Nulla facilisi. Morbi eget est sit amet lectus sollicitudin ultrices. Nullam
egestas placerat purus. Aenean vitae justo. Mauris condimentum mauris in magna.
Aenean ultrices est in mi. Aenean quam urna, eleifend sit amet, vulputate ac,
aliquet eu, felis. Donec sodales iaculis nunc. Maecenas dignissim. Etiam tempus
erat et ante. Integer aliquam, nibh vel varius vulputate, pede augue molestie
ligula, ut imperdiet nisl arcu nec metus. Praesent aliquet tempus orci.

Quisque enim nulla, pellentesque eu, euismod quis, lacinia ut, mi. Mauris vel
nulla. Morbi porttitor bibendum lorem. Maecenas laoreet, odio a eleifend
interdum, dui lectus dignissim quam, id egestas orci felis ut lorem. Suspendisse
lacus lorem, mattis eu, semper vitae, sagittis a, turpis. Mauris elementum
turpis eu neque. Donec eget magna. Vestibulum non nisi eget tellus lacinia
semper. Donec lobortis dui eu odio. Curabitur sapien est, viverra a, convallis
eu, accumsan eu, nisi. Suspendisse massa. Proin pretium, dui eu congue
sollicitudin, dolor arcu viverra neque, id ultricies nulla tortor et quam. In
varius consequat lectus. Quisque pharetra sollicitudin orci. Nulla facilisi.
Suspendisse accumsan enim in augue. Nulla elit quam, facilisis accumsan,
dignissim a, placerat et, sem. Curabitur at sapien id dolor rutrum adipiscing.
Comment 6 IBM Mirproxy 2007-05-30 13:56:24 EDT
Another thought... This ID usually wouldn't be the one making the random
comments... This could cause problems.... wait, no, it won't; The bridge is
setup such that Red Hat cannot spawn bugs in LTC without the LTC folks doing
their reverse mirroring thingy first.  Talking to yourself can be fun AND

It's also a sign of insanity... Then again, a clean desk is a sign of insanity,
but it's also company policy... So should talking to yourself be a company
policy?    Hmmm....
Comment 7 IBM Mirproxy 2007-05-30 14:55:11 EDT
Awesome, it doesn't take the contents anymore.... Lets see what happens when I

Comment 8 IBM Mirproxy 2007-05-30 14:57:06 EDT
me?!?  I'm not crazy!  I'm LIBERATED!  My mind can't be tied down by ropes...
because that would hurt my ears!
Comment 9 David Lawrence 2007-08-08 15:02:05 EDT
Closing as NOTABUG. Please reopen if you feel this was in error.


Note You need to log in before you can comment on or make changes to this bug.